Abstract: ಸಾರಾಂಶ
Appendix: ಅನುಬಂಧ
Bibliography: ಗ್ರಂಥಸೂಚಿ
Cc: cc
Chapter: ಅಧ್ಯಾಯ
Contents: ವಿಷಯಗಳು
Encl: encl
Figure: ಚಿತ್ರ
Index: ಸೂಚಿ
ListOfFigures: ಚಿತ್ರಗಳ ಪಟ್ಟಿ
ListOfTables: ಕೋಷ್ಟಕಗಳ ಪಟ್ಟಿ
Page: ಪುಟ
Part: ಭಾಗ
Preface: ಮುನ್ನುಡಿ
Proof: ಕರಡುಪ್ರತಿ
References: ಉಲ್ಲೇಖಗಳು
See: ನೋಡು
SeeAlso: ಇದನ್ನೂ ಸಹ ನೋಡು
Table: ಕೋಷ್ಟಕ
To: ಗೆ
